 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/bildvervattendrag.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 76px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 171px;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 10px 10px 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 7px 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 171px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 28px 136px 0 -76px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 38px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 31px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 24px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 182px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 182px;
  background-image: url("images/tgppelaresmal.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 -209px 0 17px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0 17px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 182px;
}

.u-section-3 .u-container-layout-3 {
  padding: 16px 17px;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 6px 0 0 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-image-1 {
    min-height: 150px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 150px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 150px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-3 .u-image-1 {
    min-height: 230px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-3 .u-image-1 {
    min-height: 173px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-image-1 {
    min-height: 109px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 172px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 172px;
  background-image: url("images/tgiskrgrdenrtt1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 8px 28px 0 20px;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 10px auto 0 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 172px;
}

.u-section-4 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 17px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-4 .u-image-1 {
    min-height: 142px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 142px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 5px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 5px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-4 .u-image-1 {
    min-height: 218px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-4 .u-image-1 {
    min-height: 164px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-4 .u-image-1 {
    min-height: 103px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 193px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-5 .u-image-1 {
  min-height: 185px;
  background-image: url("images/pengar.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 185px;
}

.u-section-5 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-5 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 4px 19px 0 29px;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 11px auto 0 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 185px;
}

.u-section-5 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 17px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-5 .u-image-1 {
    min-height: 153px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 153px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-image-1 {
    min-height: 234px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-5 .u-image-1 {
    min-height: 176px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-5 .u-image-1 {
    min-height: 111px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 177px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 176px;
  background-image: url("images/solar-panel.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 176px;
}

.u-section-6 .u-container-layout-2 {
  padding: 16px 29px;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 1px;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 18px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 176px;
}

.u-section-6 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-6 .u-image-1 {
    min-height: 145px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-6 .u-image-1 {
    min-height: 222px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-6 .u-image-1 {
    min-height: 167px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-6 .u-image-1 {
    min-height: 105px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 235px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 36px;
}

.u-section-7 .u-image-1 {
  min-height: 199px;
  background-image: url("images/tervinning.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 199px;
}

.u-section-7 .u-container-layout-2 {
  padding: 16px 0;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 11px 0 30px;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 199px;
}

.u-section-7 .u-container-layout-3 {
  padding: 16px 0;
}

.u-section-7 .u-text-2 {
  font-style: normal;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 12px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-7 .u-image-1 {
    min-height: 164px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 164px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-7 .u-image-1 {
    min-height: 251px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-7 .u-image-1 {
    min-height: 188px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-7 .u-image-1 {
    min-height: 118px;
  }
}